@charset "utf-8";

.anmBeamA{
    -webkit-animation-name: myanime_beam_a;
    -webkit-animation-duration: 3s;
    -webkit-animation-delay: 0s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_beam_a;
    animation-duration: 3s;
    animation-delay: 0s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
@-webkit-keyframes myanime_beam_a{
    0%{width: 100%;opacity: 1;}
   20%{width: 0;   opacity: 0;}
   30%{width: 100%;opacity: 0;}
  100%{width: 100%;opacity: 1;}
}
@keyframes myanime_beam_a{
    0%{width: 100%;opacity: 1;}
   20%{width: 0;   opacity: 0;}
   30%{width: 100%;opacity: 0;}
  100%{width: 100%;opacity: 1;}
}

.anmBeamB{
    -webkit-animation-name: myanime_beam_b;
    -webkit-animation-duration: 1s;
    -webkit-animation-delay: 0s;
    -webkit-animation-timing-function: ease;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: normal;
    -webkit-animation-fill-mode: forwards;
    -webkit-transform-origin: center center;
    animation-name: myanime_beam_b;
    animation-duration: 1s;
    animation-delay: 0s;
    animation-timing-function: ease;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    transform-origin: center center;
}
@-webkit-keyframes myanime_beam_b{
    0%{width: 0;   opacity: 0;}
   30%{width: 0;   opacity: 1;}
  100%{width: 100%;opacity: 1;}
}
@keyframes myanime_beam_b{
    0%{width: 0;   opacity: 0;}
   30%{width: 0;   opacity: 1;}
  100%{width: 100%;opacity: 1;}
}

